@media screen and (min-width: 1025px)
					{		
						/* corps de page */
							body { display: flex; flex-direction: column;}


						/* entête (haut de page) */
							header
							{
								text-align: center;
								width: 100%;
								height: 10%;
							}
						

							#conteneur
							{
								margin: 5%;
								display:flex;
								justify-content: space-between;
							}
						/*paramétre des gros titres*/
							h1 {
									font-family: Brush Script Std;
									background-color: green;
									text-transform: uppercase;
									font-size:1.5em;
									font-weight:bold;
									color:white;
									border: 1.5px black solid;
									border-radius: 20px;
									box-shadow:3px 3px 3px grey;
									text-align: center;
									padding:2px;
							}

						/*paramétre des listes*/

							ul{
								background-color:white;
								opacity:0.8;
							}

						/* liste */
							h2{
								color:black;
								font-size:1em;

							}


						/*bande du coté*/
							.liseret
							{	
								width: 12%;/*12%*/
								height: 100%;
								background-color: black; 
								float: left;
								position:fixed;
								border-radius:15px;
								padding:10px;
								margin-left: -8px;
								margin-top: -8px;
								z-index: 1;								
							}

						/*texte du liseret*/
							p{
								width:100%;
								margin:1%;
								color:green;
							}
							/* dissipateur de coordonée */
							.sansliseret,.couleurBouton{display:none;}

						/* paramètre des sections*/
							section
							{
								
								width:100%;
								margin: 03%;
								margin-left:5%;

							}
							.contenue{
								margin-left:8%;
							}
						}